/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15 janv. 2014, 15:25:25
    Author     : hossein
*/
article.entry {
    float: left;
}
.section-no-margin-bottom, .section.carousel {
  border-bottom-width: 10px;
}

.nav.navbar-nav li .subnav-header > a {
    display: block;
    padding: 8px;
    margin-left: -8px;
}

.subnav-header {
    padding-top: 12px;
    padding-bottom: 2px;
}
.style-review-score a {
    color: #161f29;
}
.header-navbar .navbar-brand a {
    background-color: #FFFFFF;
}
.header-navbar .navbar-brand a:after {
    border-right-color: #cccccc;
}
.scrolled .header-navbar .navbar-brand a {
    background-color: #FFFFFF;
}
.page-title {
    font-size: 30px;
}
.ad.ad-728x90 {
    text-align: center;
}
.overlay.overlay-primary {
    /*background: linear-gradient(to bottom, rgba(43, 61, 79, 1) 0%, rgba(43, 61, 79, 0.8) 45%, rgba(43, 61, 79, 0.2) 50%, rgba(43, 61, 79, 0) 51%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0) 51%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 35%, rgba(255, 255, 255, 0.2) 40%, rgba(255, 255, 255, 0) 41%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.85) 13%, rgba(255, 255, 255, 0) 18%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.85) 16%, rgba(255, 255, 255, 0) 23%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 2px 4px 10px 5px rgba(0, 0, 0, 0.1) inset;
}

.hero-sm-largest .entry-title,
.hero-md-largest .entry-title,
.style-hero.hero-nav .entry-title,
.style-hero .entry-title,
.style-grid .entry-title, .style-grid .entry-header {
    text-shadow: 0 0 5px rgba(0,0,0,1);
    font-weight: normal;
}
.style-grid .entry-thumbnail img {
    max-width: 110%;
    width: 100%;
    margin-left: 0;
}
.ribbon.ribbon-highlight > a:hover {
    background-color: #334c83;
}
.ribbon.ribbon-highlight > a, .ribbon.ribbon-highlight > span, .ribbon.ribbon-highlight > .ribbon-inner {
    background-color: #4e69a2;
    color: #ffffff;
}
.nav.navbar-nav > li.nav-all > a {
    color: #ffffff;
}
.header-navbar .header-navbar-inner .btn-icon {
    background-color: #334c83;
    color: #ffffff;
}
.header-navbar .header-navbar-inner .btn-icon:hover, .header-navbar .header-navbar-inner .btn-icon:focus, .header-navbar .header-navbar-inner .btn-icon.focus {
    background-color: #4e69a2;
    color: #ffffff;
}
.style-review-score {
    background-color: #4e69a2;
    color: #ffffff;
}
.style-review-score a {
    color: #ffffff;
}.style-grid .entry-header {
     padding-right: 0;
     padding-top: 8px;
 }
.style-grid .ribbon {
    top: 5px;
    margin-bottom: 0;
}
#main.container  .entry-header {
    bottom: 3px;
    position: absolute;

}
.style-grid .entry-header .entry-title a, .style-grid .entry-header .entry-title a:hover {
    color: #444444;
}
.style-grid .entry-title {
    font-weight: normal;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}
.ribbon.ribbon-highlight > a:hover{
    background-color: #4e69a2;
}
aside .coverageList {
    background-color: #eee;
}
ul.coverageList {
    max-width: none;
}
.header-navbar li a:hover, .header-navbar li li.active > a, .header-navbar li li.active > a:hover {
    color: #4e69a2;
}
.nav.navbar-nav li .subnav-wrapper {
    border-top-color: #4e69a2;
}
.btn-pegasus {
    background-color: #334c83;
    border-color: #4e69a2;
    color: #FFFFFF;
}
.btn-pegasus:hover {
    background-color: #4e69a2;
    border-color: #334c83;
    color: #FFFFFF;
}
#main.container .media-body .entry-header {
    position: relative;
}
.carousel-inner .overlay.overlay-primary {
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.85) 22%, rgba(255, 255, 255, 0) 35%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#reviewCarousel_carousel .carousel-inner .overlay.overlay-primary, #reviewCarousel_mosaique .carousel-inner .overlay.overlay-primary {
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.85) 16%, rgba(255, 255, 255, 0) 25%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.style-hero .entry-title a {
    line-height: 20px;
}
.slider-small .overlay.overlay-primary {
    background: linear-gradient(to top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.85) 32%, rgba(255, 255, 255, 0) 50%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.carousel-inner .entry-header {
    top: 160px;
}
#reviewCarousel_mosaique .carousel-inner .entry-header, #reviewCarousel_carousel .carousel-inner .entry-header{
    top: 51px;
}
